<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.platomix</groupId>
		<artifactId>platomix-pom</artifactId>
		<version>1.0.1</version>
		<relativePath />
	</parent>
	<artifactId>platomix-unicom</artifactId>

	<dependencies>
		<dependency>
			<groupId>com.platomix</groupId>
			<artifactId>platomix-gmetry-framework</artifactId>
			<version>1.0.0</version>
		</dependency>
		<dependency>
			<groupId>com.platomix</groupId>
			<artifactId>platomix-gmetry-system-client</artifactId>
			<version>1.0.0</version>
		</dependency>
		<dependency>
			<groupId>com.platomix</groupId>
			<artifactId>platomix-gmetry-openfeign</artifactId>
			<version>1.1.0</version>
		</dependency>
		<dependency>
			<groupId>com.oracle</groupId>
			<artifactId>ojdbc7</artifactId>
		</dependency>
		<dependency>
			<groupId>org.apache.commons</groupId>
			<artifactId>commons-lang3</artifactId>
		</dependency>
		<dependency>
			<groupId>commons-collections</groupId>
			<artifactId>commons-collections</artifactId>
			<version>3.2.2</version>
		</dependency>
		<dependency>
			<groupId>com.itextpdf</groupId>
			<artifactId>itextpdf</artifactId>
			<version>5.5.13</version>
		</dependency>
		<dependency>
			<groupId>com.itextpdf</groupId>
			<artifactId>itext-asian</artifactId>
			<version>5.2.0</version>
		</dependency>
	</dependencies>
	<build>
		<plugins>
			<plugin>
				<groupId>org.springframework.boot</groupId>
				<artifactId>spring-boot-maven-plugin</artifactId>
			</plugin>
		</plugins>
	</build>
	<repositories>
		<repository>
			<id>alimaven</id>
			<name>aliyun maven</name>
			<url>https://maven.aliyun.com/repository/public/</url>
			<snapshots>
				<enabled>false</enabled>
			</snapshots>
		</repository>
		<repository>
			<id>platomix-release</id>
			<name>NexusReleases</name>
			<url>http://windata.platomix.net/nexus/repository/maven-public/</url>
		</repository>
	</repositories>
</project>